{% load static %}

<!DOCTYPE html>
<html lang = "en">
  <head>
    <meta charset = "UTF-8" />
    <link rel = "stylesheet" href = "{% static 'lab4_form.css' %}" /> 
    <title>Note Form</title>
  </head>
  <div class="topnav"> <!-- Navigation bar -->
    <a href="/lab-4/home">Home</a> <!-- Button home mengarahkan pada path lab-4/home -->
    <a class="active" href="/lab-4/add-note">Add Note</a>
    <a href="/lab-4/note-list">Note List</a>
  </div>
<body>
    <h1 class = "">Note Form</h1>
    <form action = "" method = "POST"> 
        {% csrf_token %} <!-- Perlindungan dari Cross Site Request Forgeries -->
        <table align="center">
          {{ form.as_table }}
        </table>    
        <input type = "submit" value = "Add">
    </form>
</body>
